Subject: RE: Resolution: A suggested additional item in IPR disclosure pag es (fwd)

From: [email-masked]
Date: Wed, 8 Dec 2004 20:38:25 -0500

Larry (Rosen),

> Larry Blunk wrote:
> > > The point I am making is there
> > > is little to no value in claiming you will license under RAND terms
> > > without the actual license available for people to make their own
> > > decision about whether or not the terms should cause concern.
> > 
> David Black responded:
> > That point is incorrect - I have "running code" counterexamples from
> > working groups that I chair, where such a disclosure was sufficient
> > for the WG to evaluate whether there was a cause for concern.

Larry Rosen asked:
> Please describe this further. If a WG decides on the basis of a RAND
> declaration that it will not pursue that technology, that's fine. But if
the
> WG proceeds to adopt that technology despite a vague RAND declaration
> without an actual license, that's VERY RISKY to future adopters of the
> standard. So are your "running code" examples really on point?

First, "adopt" is an oversimplification.  One of the things that
a WG has to deal with is understanding the extent to which a patent
applies to the WG's work.  Lack of clarity here is common when a
WG "runs into" a patent from someone other than a proposer of
a technology or approach.

Second, patents vary widely in quality, specificity, and validity
of claims.  The existence and nature of "prior art" implementations of
technology related to the patent are factors, as are the details of
the patent claims involved.

Third, evaluation of risk involves the behavior or potential behavior
of the licensor.  A RAND commitment from a participant with a record of
good behavior may be enough to convince a WG that there will not be
a problem in some situations, whereas in others, even an unconditional
royalty-free commitment from a known bad actor may not be (e.g., one
may be concerned about what else the bad actor may have that the WG
doesn't know about, or whether the bad actor will strictly enforce
the letter of the royalty-free license scope to cover the standard,
and not one iota more).

Working groups can make reasonable evaluations of the above factors
and others absent knowledge of the actual license terms, although
knowledge of the terms is usually helpful.  I have seen the results
come out go both ways for patents that my WGs have run into - in some
cases, a RAND disclosure from a known participant was enough to
convince the WG that there was not a major issue, but in other
cases, similar RAND disclosures from a participant or an outside
party were deemed insufficient and the WG chose a different
technical path.  The specifics of these situations vary widely,
and so while the license terms are always desirable, they're not
necessary to reach a decision.  Each WG will reach its own conclusion
based on the specifics of the situation.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked] (Todd Glassey AT Att.Net)
Date: Wed, 22 Dec 2004 17:07:39 +0000

Harald - is there going to be any penalty for failing to properly disclose under the new IPR rules and if so what would it be? 

for instance, what if a IETF initiative goes through to completion and then a IPR violation covered. What happens to the initiattive? and what about the IETF's magic "publish it once, in print always" rules???

My point is so what if the IETF does rules regarding IPR disclosure? How is the IETF going to enforce these rules and what's the penalty for violating them???

Todd

--
Regards,
Todd

This message (including any 
attachments) contains confidential 
information intended for a 
specific individual and purpose, 
and is protected by law. If you 
are not the intended recipient, 
you should delete this message. 
Any disclosure, copying, or 
distribution of this message, or 
the taking of any action based on 
it, is strictly prohibited. 

 -------------- Original message ----------------------
From: "George T. Willingmyre" <[email-masked]>
> Curious where the matter of a new check box about terms and conditions for
> the disclosure pages stand?
> 
> I can see a role for such a box in the generic template form to make it
> clear that a disclosure conforms to section 6.4.3 of RFC 3668 - that section
> of RFC 3668 says that you have to disclose terms. Perhaps some explanatory
> text that mentions this could go next to that new box on the generic
> template
> 
> But since nothing in RFC 3668 speaks of terms and conditions for the
> specific disclosure page, there is the problem that including such a box may
> give the message that terms and  conditions are required in some way.  There
> are  arguments why such templates that are outside of the "formal
> procedures" should very carefully track the procedures that underpin them.
> Other wise there can be "requirements creep"  in such forms
> 
> 
> 
> 
> George T. Willingmyre, P.E.
> GTW Associates
> 1012 Parrs Ridge Drive
> Spencerville, MD 20868
> 301 421 4138 facsimile 301 421 0977
> www.gtwassociates.com
> 
> ----- Original Message ----- 
> From: "George T. Willingmyre" <[email-masked]>
> To: "Harald Tveit Alvestrand" <[email-masked]>; "Ling, Hung C (Hung)"
> <[email-masked]>; <[email-masked]>
> Sent: Thursday, December 09, 2004 9:34 AM
> Subject: Re: Resolution: A suggested additional item in IPR disclosure pag
> es (fwd)
> 
> 
> > Harald's December 8 reply to Hung (which I copy below since it was not
> > included in this last email)  reassures me in the sense he says that his
> > main intention  is to see whether a disclosure meets the requirements of
> > 6.4.3.
> >
> > > Hung,
> > >
> > > the main intent is to make it possible for a reader of a generic
> > disclosure
> > > to see whether or not a disclosure conforms to section 6.4.3 of RFC
> 3668 -
> > > that secton of RFC 3668 says that you have to disclose terms. Nothing
> new
> > > there.
> > >
> > > Since we were adding machinery that talked about disclosing terms
> anyway,
> > > my thought was that we should make it simple to disclose terms in both
> > > forms, and to give readers assurance that all terms have been disclosed
> if
> > > that is the case.
> > >
> > > For those who do not check the new checkbox, nothing is changed.
> > >
> > >                        Harald
> > >
> > >
> >
> > Here is the subject paragraph
> >
> >
> > 6.4.3.  The requirement for an IPR disclosure is not satisfied by the
> >    submission of a blanket statement of possible IPR on every
> >    Contribution.  This is the case because the aim of the disclosure
> >    requirement is to provide information about specific IPR against
> >    specific technology under discussion in the IETF.  The requirement is
> >    also not satisfied by a blanket statement of willingness to license
> >    all potential IPR under fair and non-discriminatory terms for the
> >    same reason.  However, the requirement for an IPR disclosure is
> >    satisfied by a blanket statement of the IPR discloser's willingness
> >    to license all of its potential IPR meeting the requirements of
> >    Section 6.6 (and either Section 6.1.1 or 6.1.2) to implementers of an
> >    IETF specification on a royalty-free basis as long as any other terms
> >    and conditions are disclosed in the IPR disclosure statement.
> >
> > I still have reservations though about Harald's second paragraph reply
> >
> > > Since we were adding machinery that talked about disclosing terms
> anyway,
> > > my thought was that we should make it simple to disclose terms in both
> > > forms, and to give readers assurance that all terms have been disclosed
> if
> > > that is the case.
> >
> > Depending on how the check box appears on the actual patent disclosure
> > templates, It may give an impression that T &Cs are "expected" if not even
> > "required" for RAND commitments.
> >
> > In this regard I agree with Robert  Barr's suggestion we have a look at
> the
> > proposed new templates before they are put to use.  In my opinion it will
> be
> > important to help a user understand that in one case of checking the
> > proposed new box he/she is meeting the requirement in 6.4.3. and in
> another
> > case of checking the proposed new box he/she is making a completely
> > voluntary discloser that is beyond what the procedure requires
> >
> > From: "Robert Barr" <[email-masked]>
> > To: "'Harald Tveit Alvestrand'" <[email-masked]>; "'Scott W Brim'"
> > <[email-masked]>
> > Cc: <[email-masked]>; <[email-masked]>
> > Sent: Wednesday, December 08, 2004 11:57 AM
> > Subject: RE: Resolution: A suggested additional item in IPR disclosure
> > pages(fwd)
> >
> >
> > > I'd like to see the form as it will look w this proposed change. It
> should
> > > be consistent w 3668.
> >
> > George T. Willingmyre, P.E.
> > GTW Associates
> > 1012 Parrs Ridge Drive
> > Spencerville, MD 20868
> > 301 421 4138 facsimile 301 421 0977
> > www.gtwassociates.com
> >
> >
> > ----- Original Message ----- 
> > From: "Harald Tveit Alvestrand" <[email-masked]>
> > To: "Ling, Hung C (Hung)" <[email-masked]>; <[email-masked]>
> > Sent: Thursday, December 09, 2004 4:59 AM
> > Subject: RE: Resolution: A suggested additional item in IPR disclosure pag
> > es (fwd)
> >
> >
> > >
> > >
> > > --On onsdag, desember 08, 2004 21:09:18 -0500 "Ling, Hung C (Hung)"
> > > <[email-masked]> wrote:
> > >
> > > > arald:
> > > >
> > > > under RFC 3668 section 6.5, the license information requested is to
> > > > select a choice:
> > > >
> > > >    Specifically, it is helpful to indicate whether, upon approval by
> the
> > > > IESG for    publication as RFCs of the relevant IETF specification(s),
> > all
> > > >    persons will be able to obtain the right to implement, use,
> > > >    distribute and exercise other rights with respect to an
> Implementing
> > > >    Technology a) under a royalty-free and otherwise reasonable and
> non-
> > > >    discriminatory license, or b) under a license that contains
> > > >    reasonable and non-discriminatory terms and conditions, including a
> > > >    reasonable royalty or other payment, or c) without the need to
> obtain
> > > >    a license from the IPR holder.
> > > >
> > > > I believe section 6.4.3 (that you mentioned) deals with the disclosure
> > > > requirement to provide information about specific IPR against specific
> > > > technology under discussion in the IETF, not about specifc terms in a
> > > > RAND license.  A number of people on this list have already commented
> on
> > > > why it is not possible to provide specific terms.
> > >
> > > Hung,
> > >
> > > many people have pointed out many situations in which it is not possible
> > to
> > > provide specific terms. These people will not check the box.
> > >
> > > Section 6.4.3 requires you to provide specific terms. Those people who
> > > cannot disclose specific terms (for whatever reason) will not be able to
> > > use the provision in 6.4.3 that allows them to not file specific IPR
> > claims.
> > >
> > > I still don't see the problem.
> > >
> > >                 Harlad
> > >
> > >
> > >
> > >